=== debian/watch ===
version=3
https://launchpad.net/indicator-bluetooth/+download .*/indicator-bluetooth-([0-9.]+)\.tar\.xz
